Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
AnyEvent::Handle::UDP 0.01 AnyEvent-Handle-UDP-0.048 0.048 -
Moose 1 Moose-2.2007 2.2007 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
AnyEvent 5.26 AnyEvent-7.14 7.14 -
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.30 7.30 5.008009
Test::More 0.9 Test-Simple-1.302111 1.302111 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.42 ExtUtils-MakeMaker-7.30 7.30 5.008009